@charset "utf-8";

/* 本斁E��で呼び出すパーチE��関する持E��E*/

/* フォーム */
.must{
	color: #CC0000;
}
.error{
	color: #CC0000;
	font-weight: bold;
}
.disabled{
	ime-mode: disabled;
}

/* 画僁E*/
.center {
	clear:both;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

/* ライン */
/*hr {
	color: #B4B4B4;
	background-color: #B4B4B4;
	height: 1px;
	border: 0px;
	margin: 12px 0px 20px 0px;
}*/


/* リスチE*/
/*ol {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size:1.2em;
}

ol.in {
	padding: 0;
	font-size:1em;
}
*/
dl {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	/*font-size:1.2em;*/
}

dt {
	font-weight: bold;
	margin-bottom: 0.4em;
	margin-top: 0.4em;
}

dd {
	padding: 0;
	margin-left: 1.2em;
	margin-bottom:10px;
}
dl.text_small {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	font-size:1em;
}
.text_small dt {
	font-weight: normal;
	margin-top: 0.4em;
}

.text_small dd {
	padding: 0;
	margin: 0 0 0 0.5em;
	line-height:1em
}

/*ul {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 1.8em;
}

ol {
	padding: 0;
	margin-top: 0em;
	margin-bottom: 0.4em;
	margin-left: 2.4em;
}
ol dl{
	font-size:1em;
}*/

ul.caution{
	margin:1em 0px;
	padding: 0px;
	list-style:none;
	/*font-size:1.2em;*/
	line-height:1.7em;
}

ul.caution li {
	padding: 0px 0px 0px 18px;
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	background-image: url(/Portals/0/resource/common/images/icon_caution.gif);
}

ul.list01{
	list-style:none;
	margin:1em 0px 30px;
	padding:0px;
	/*font-size:1.2em;*/
	line-height:1.7em;
}
ul.list01 li{
	background-image:url(/Portals/0/resource/common/images/icon_arrow01.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	padding-left:20px;
}
ul.list01 li.lv02{
	background-image:url(/Portals/0/resource/common/images/icon_arrow02.gif);
	padding-left:20px;
	margin-left:20px;
}


ul.list02{
	list-style:none;
	margin:1em 0px;
	padding:0px;
	/*font-size:1.2em;*/
	line-height:1.7em;
}
ul.list02 li{
	background-image:url(/Portals/0/resource/common/images/icon_arrow02.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:20px;
}
ul.list03{
	list-style:none;
	margin:1em 0px 30px 0px;
	padding:0px;
	/*font-size:1.2em;*/
	line-height:1.4em;
}
ul.list03 li{
	background-image:url(/Portals/0/resource/common/images/icon_arrow01.gif);
	background-position:0px 2px;
	background-repeat:no-repeat;
	padding-left:20px;
	margin:6px 0px;
}
ul.list03 li.lv01{
	background:none;
	list-style:square;
	margin-left:40px;
	padding-left:0px;
	margin-top:8px;
}
ul.list03 li.lv02{
	background-image:url(/Portals/0/resource/common/images/icon_arrow02.gif);
	padding-left:20px;
	margin-left:20px;
}
ul.list03 li.lv03{
	background-image:url(/Portals/0/resource/common/images/icon_arrow02.gif);
	padding-left:20px;
	margin:4px 0px 4px 30px;
}
ul.list03 li.lv05{
	background-image:url(/Portals/0/resource/common/images/icon_arrow02.gif);
	padding-left:20px;
	margin-left:0;
}

/* 表絁E�� */
caption{
	text-align: left;
}

table.style_a{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;

	/*font-size:1.2em;*/
	line-height:1.4em;
}

.style_a th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:left;
	white-space:nowrap;
}

.style_a td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

table.style_a01{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:10px 0px 20px 0px;
	/*font-size:1.2em;*/
	line-height:1.4em;
	width:100%;
}

.style_a01 th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:center;
}
.style_a01 th.lv02,.style_a02 th.lv02,.style_a07,.style_a08 th.lv02{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F1F1FA;
	width:14%;
	white-space:nowrap;
}
.style_a01 th.center{
	width:140px;

}

.style_a01 td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	vertical-align:top;
}

.style_a01 td.leftbox{
	width:80px;
}
.style_a01 td.same{
	width:33%;
}

table.style_a02{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	/*font-size:1.2em;*/
	/*line-height:1.4em;*/
	width:100%;
}

.style_a02 th{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:center;
}
/*.style_a02 th.cell01{
	text-align:left;
	width:100px;
}
.style_a02 th.cell02{
	width:120px;
}
.style_a02 th.cell03{
	width:170px;
}*/

.style_a02 td{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	vertical-align:top;
}
/*.style_a02 td.cell01{
	width:30px;
}
.style_a02 td.cell02{
	width:50px;
}
.style_a02 td.cell03{
	width:120px;
}*/


table.style_a03{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:10px 0px 0px 0px;
	line-height:1.4em;
	width:100%;
}
.style_a03 th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:center;
}
.style_a03 td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

table.style_a04{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	/*font-size:1.2em;*/
	line-height:1.4em;
	width:100%;
}

.style_a04 th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:left;
	width:100px;
}
.style_a04 td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

table.style_a07{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	font-size:1.2em;
	line-height:1.4em;
	width:100%;
}

.style_a07 th{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:center;
}

.style_a07 td{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	text-align:center;
}
table.style_a08{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	font-size:1em;
	line-height:1.2em;
	width:100%;
    table-layout:fixed;
}

.style_a08 th{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:center;
}

.style_a08 td{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	text-align:center;
}

table.style_b{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	font-size:1.2em;
	line-height:1.4em;
}

.style_b th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F6F6EE;
	text-align:left;
	white-space:nowrap;
}
.style_b th.gray{
	background-color: #DEDEE5;
}

.style_b td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}
.style_b td.name{
	width:90px;
	text-align:center;
}
table.style_b01{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	/*font-size:1.2em;*/
	line-height:1.4em;
	width:100%;
}

.style_b01 th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F6F6EE;
	text-align:left;
	width:160px;
}

.style_b01 td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}
table.style_b02{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	font-size:1.2em;
	line-height:1.4em;
	width:50%;
}

.style_b02 th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F6F6EE;
	text-align:center;
}


.style_b02 td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	text-align:center;
}
table.style_c{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	line-height:1.4em;
	width:100%;
}

.style_c th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F6F6EE;
	text-align:left;
}

.style_c td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

table.style_d{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:10px 0px 0 0px;
	line-height:1.4em;
	width:100%;
	background-color:#FFFFFF;
	font-size:1.2em;
}

.style_d th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F6F6EE;
	text-align:left;
}

.style_d td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}


table.style_sch2{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 20px;
	font-size:1.2em;
	text-align:center;
	width:100%
}
.style_sch2 th.lv01{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	white-space:nowrap;
}
.style_sch2 th.lv02{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #ECECF2;
	width:14%;
	white-space:nowrap;
}
.style_sch2 td{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

/* 表絁E��入れ孁E*/
table.in{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	font-size: 100%;
}

.in th{
	padding: 2px 6px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #EEEEEE;
}

.in td{
	padding: 2px 6px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

/* 表絁E��レイアウト用 */
table.layout{
	border-collapse: collapse;
}

table.layout td{
	padding: 0;
	border:none;
}

/* 表絁E��ニュース用 */
table.style_line{
	border-collapse: collapse;
	margin-bottom: 12px;
	width: 100%;
}

.style_line th{
	padding: 6px;
	border-bottom: 1px dotted #ABB7BF;
	width: 100px;
	background-image: url(/Portals/0/resource/common/images/style_line_link.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #A40000;
	font-weight: normal;
	text-align: left;
	text-indent: 12px;
}

.style_line td{
	padding: 6px;
	border-bottom: 1px dotted #ABB7BF;
	vertical-align: top;
}


/* 教室 */
table.room{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 20px;
	/*font-size:1.2em;*/
	text-align:center;
	width:100%
}
.room th.lv01{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	white-space:nowrap;
}
.room th.lv02{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #ECECF2;
}
.room th.lv03{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #ECECF2;
	width:43px;
}
.room td{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}


/* 写真で見るキャンパス */
table.campus01{
	border:none;
	border-collapse:collapse;
	margin:0px auto 80px;
}
table.campus01 td{
	padding:0px;
}
table.campus01 td.btn2{
	text-align:right;
	padding-right:17px;
	background-color:#FFF; !important
    background-image:none;
}

/* 国際交流センター */
.pictureimg04 {
  margin-bottom:1.7em;
  width:100%;
  }

.pictureimg04 div{
  float:left;
  margin-left:10px;
  width:130px;
  display:block;
}

.pictureimg04 div.first{
  margin-left:0;
}

.pictureimg04 div.last{
  margin-right:100px;
}

#container .pictureimg04 div p.title{
	margin:5px 0 20px 0;
	line-height:1.1em;
	font-size:1em
}

/*
====================================================================
学群・学顁E
====================================================================
*/
/*.h2_title {
	border-top:3px solid #933842;
	border-bottom:1px solid #d8dde0;
	padding:16px 9px 13px 9px;
	border-left:none;
}*/
.imgColumn {
	float:left;
	width:261px;
}
.textColumn {
	float:right;
	width:287px;
}
img.frameBox {
	padding:2px;
	border:1px solid #d7d7d7;
}
.study_intro_area {
	overflow:hidden;
	margin-bottom:1.8em;
}
.study_intro_area h3 {
	margin-top:0;
}
.study_intro_area .list03 {
	margin-bottom:0;
}
/*.study_intro_area .textColumn h4 {
	background-image:none;
	background-position: 0 0;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #000;
	clear: both;
	color: #933842;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
	padding:0 0 10px 0;
	border-left:none;
}*/
.study_intro_area .textColumn ul.left {
	float:left;
	width:140px;
}
.study_intro_area .textColumn ul.right {
	float:right;
	width:140px;
}
.banner_area {
	overflow:hidden;
	clear:both;
	width:558px;
}
.banner_area p {
	float:left;
}
.banner_area .bnr_topics {
	margin-right:10px;
}
.banner_area .bnr_admission {
	clear:both;
	margin-right:9px;
	width:180px;
	height:78px;
}
.banner_area .bnr_campus {
	margin-right:9px;
}
.learning_point {
	overflow:hidden;
	clear:both;
	width:558px;
}
.learning_point .point_title {
	font-weight:bold;
	font-size:1.4em;
}
.learning_point .left {
	float:left;
	width:265px;
}
.learning_point .right {
	float:right;
	width:281px;
}
.leftColumn {
	float:left;
	width:49%;
}
.rightColumn {
	float:right;
	width:49%;
}
.tab_contents {
	overflow:hidden;
}
.tab_contents #tabNav li {
	list-style-type:none;
	float:left;
}
t.tab_contents #abArticle {
	clear:both;
}
h2.decolationNone {
	border-left:none;
    clear:none;
    color:#333;
    margin:0 0 1em !important;
    padding:0 !important;
}
h3.decolationNone {
	background:none;
    border:none;
    clear:none;
    color: #333;
    margin:0 0 1em !important;
    padding:0 !important;
}
h4.decolationNone {
	background:none;
	border: none;
    clear: both;
    color: #333;
    margin: 0 0 1em !important;
    padding: 0 !important;
}
.section {
	clear:both;
	overflow:hidden;
	margin-bottom:1.8em;
}
.note {
	background: url(/Portals/0/academics/departments/images/bg_note.gif) repeat scroll left top transparent;
	border:1px solid #e3e3d0;
	padding:13px 2px 2px 9px;
}
.note .catch {
	float:left;
	width:77px;
	margin-right:13px;
}
.note .noteContents {
	float:right;
	width:452px;
}
.bbLine {
	border-bottom:1px dashed #000;
}
.indexLeft {
	float:left;
	padding:15px 0 7px 7px;
}
.indexRight {
	float:left;
	width:465px;
	padding:4px 0 0 12px;
	border-left:1px solid #c7c7c7;
	margin:0 0 12px 12px;
}
.indexRight p {
	margin-bottom:0;
}
.q_a {
	border-bottom:7px solid #e5e5e5;
}
.bottomLine {
	border-bottom:7px solid #e5e5e5;
}
.q_aLeft {
	width:247px;
	float:left;
	padding:0 23px 0 7px;
	border-right:1px dotted #000;
	margin-bottom:21px;
}
.q_aRight {
	width:247px;
	float:right;
	padding:0 6px 0 20px;
	margin-bottom:21px;
}
.q_a .q_aHead {
	float:left;
	width:30px;
}
.q_a .q_aBody {
	float:left;
	width:217px;
}
.q_a span {
	font-weight:bold;
	color:#6293ae;
}
.h2_specialization {
	border-top:3px solid #933842;
	border-bottom:1px solid #d8dde0;
	padding:16px 9px 13px 9px;
	border-left:none;
	margin-bottom:31px;
}
.h2_specialization h2 {
	float:left;
	border-left:none;
    clear:none;
    color:#333;
    margin:0 0 1em;
    padding:0;
	margin-bottom:0;
}
.h2_specialization p {
	float:right;
	margin:0;
}
.h2_specialization p .mr07 {
	margin-right:7px;
}
.banner_area .mr274 {
	margin-right:274px;
}
.section .floatList {
	overflow:hidden;
	margin-bottom:20px;
}
.section .floatList li {
	float:left;
	margin-right:21px;
}
.tab_contents {
	clear:both;
}
.tab_contents .content .inner .section {
	padding-bottom:10px;
	border-bottom:1px dashed #000;
}
.tab_contents .content .inner .section.titleArea {
	padding:0 7px;
}
.tab_contents .content .inner .section.last {
	padding-bottom:0;
	border-bottom:none;
	margin-bottom:0;
}
.tab_contents .content .inner .section .pointLeft {
	float:left;
	width:182px;
}
.tab_contents .content .inner .section .pointLeft p {
	border-bottom:1px solid #bfbfc0;
	margin:0;
	padding-bottom:6px;
}
.tab_contents .content .inner .section .pointLeft h4 {
	border-left:none;
	padding-left:0;
	margin:7px 0 1em 0;
}
.tab_contents .content .inner .section .pointRight {
	float:right;
	width:332px;
}
.tab_contents .content .inner .section .pointRight p {
	margin:0 0 1em 0;
}
.tab_contents #content2 .inner h3,
.tab_contents #content3 .inner h3 {
	margin-top:0;
	border-bottom:none;
}
.tab_contents #content2 .inner .annualList {
	overflow:hidden;
	margin-bottom:30px;
}
.tab_contents #content2 .inner .annualList dt {
	clear:both;
	float:left;
	width:138px;
	padding: 0 0 1000px;
	margin:0 7px -1000px 0;
}
.tab_contents #content2 .inner .annualList dd {
	float:left;
	width:381px;
	border-bottom:1px solid #d8d8d8;
	margin:0;
	padding:13px 0;
}
.tab_contents #content2 .inner .annualList dt.annual1 {
	background-color:#c68e91;
}
.tab_contents #content2 .inner .annualList dt.annual2 {
	background-color:#d79a9d;
}
.tab_contents #content2 .inner .annualList dt.annual3 {
	background-color:#e3a7ab;
}
.tab_contents #content2 .inner .annualList dt.annual4 {
	background-color:#e8bcbf;
}
.tab_contents #content2 .inner .reference {
	margin-top:0;
	text-align:right;
}
.tab_contents .pdf {
	background: url(../../departments/images/icon_pdf.gif) no-repeat scroll left top transparent;
	padding:2px 0 2px 26px;
}
.tab_contents #content2 .inner .section,
.tab_contents #content3 .inner .section {
	border-bottom:none;
}
.tab_contents #content2 .inner .section.last {
	border-bottom:1px solid #d8d8d8;
	margin-bottom:10px;
}
.tab_contents #content2 .inner .section h4 {
	margin-top:0;
}
.tab_contents #content2 .inner .section p {
	margin-bottom:0;
}
.tab_contents #content2 .inner .section .leftColumn {
	width:243px;
	padding-right:20px;
	border-right:1px solid #d8d8d8;
	margin-bottom:5px;
}
.tab_contents #content2 .inner .section .rightColumn {
	width:243px;
	margin-bottom:5px;
}
.tab_contents #content2 .inner .imgArea {
	width:114px;
	margin:0 22px 31px 0;
	float:left;
}
.tab_contents #content2 .inner .imgArea p {
	margin:0;
}
.tab_contents #content2 .inner .imgArea span {
	display:block;
	font-size:10px;
}
.tab_contents #content2 .inner .textArea {
	width:390px;
	float:left;
	margin-bottom:31px;
}
.tab_contents #content2 .inner .textArea h4 {
	margin-top:0;
}

/* 2012.03.01 追訁E*/
ul.list_caRepport {
	float:right;
	font-size: 1.2em;
	line-height: 1.7em;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul.list_caRepport li {
	background-image: url("../images/icon_arrow01.gif");
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 20px;
	text-indent:0 !important;
}

.special_img {
	float:left;
}
.special_textArea {
	float:right;
	width:363px;
}
.special_textArea .h3 {
	margin-top:0 !important;
}

.s_content_left {
	float:left;
	width:247px;
	padding-right:26px;
	border-right:solid 3px #d8d8d8;
}
.s_content_right {
	float:right;
	width:247px;
}

ul.s_content_3 {
	margin-left:13px !important;
}
ul.s_content_3 li.s_content_3_list{
	display:block;
	list-style:none;
	float:left;
	width:146px;
	padding:0 23px;
	border-right:solid 2px #d8d8d8;
}
ul.s_content_3 li.begin {
	padding-left:0;
}
ul.s_content_3 li.last {
	padding-right:0;
	border:none;
}
ul.s_content_3 li.s_content_3_list ul.square {
	margin-left:0 !important;
}
ul.s_content_3 li.s_content_3_list ul.square li {
	list-style:none;
	background: url(../../departments/humanities/psy_so/p_society/images/special_ic.gif) no-repeat left 0.2em;
	padding-left:15px;
}

.qua_ttl {
	font-weight:bold;
	border:none;
	color:#bd3264;
	padding-left:0;
}
.qua_list {
	margin:0;
}
.qua_list li {
	list-style:none;
	background: url(../../departments/home_ec/life/images/special_ic.gif) no-repeat left 0.2em;
	padding-left:15px;
}

.q_a .qa_all {
	margin-bottom:9px;
}
.q_a .qa_all .q_aBody {
	width:524px;
}
.q_a .qa_all .q_aBody:after {
	clear:both;
}
.making_left {
	float:left;
	width:257px;
}
.making_right {
	float:right;
	width:257px;
}

.liberal_noDecoration {
	font-weight:bold;
	font-size:1.4em;
	margin:10px 0 !important;
	padding:0;
	background:none;
	border:none;
}

.minor_table {
	margin-bottom:0 !important;
}
.minor_table td {
	vertical-align:middle;
}
.minor_table_01 {
	color:#fff;
	background-color:#6599d2;
}
.minor_table_02 {
	color:#fff;
	background-color:#8a85bf;
}
.minor_table_03 {
	color:#fff;
	background-color:#62cdf7;
}
.minor_table_04 {
	color:#fff;
	background-color:#f495b7;
}
.minor_table_05 {
	color:#fff;
	background-color:#f47972;
}
.minor_table_06 {
	color:#fff;
	background-color:#67c086;
}
.minor_table_07 {
	color:#fff;
	background-color:#f89e52;
}
.minor_table_08 {
	color:#fff;
	background-color:#bbbbbb;
}
.dispBlock span,
.dispBlock img {
	display:block;
	margin-right: 20px;
	margin-top: 0.3em;
}

/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */

/*.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: .1em;}
.clearfix { display:inline-block; }

* html .clearfix { height:1%; }
.clearfix { display:block; }
*/

/* --------------------------------------------------------------------------------------
 タブ�Eり替ぁE
--------------------------------------------------------------------------------------- */

.tab_contents li {
	float: left;
	margin: 0 5px 0 0;
	list-style: none;
	text-indent:-9999px;
}

.tab_contents li a {
	display: block;
}

.tab_contents .tabs_top {
	margin:0;
	padding:0;
	background: url(../../departments/images/bg_btn_tab_top.gif) repeat scroll left top transparent;
	height:40px;
}
.tab_contents .tabs_top .btn1 {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_feature.gif);
	background-position:0px -40px;
	display:block;
}
.tab_contents .tabs_top .btn1 a {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_feature.gif);
	background-position:0px -40px;
	display:block;
}
.tab_contents .tabs_top .btn2 {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_curriculum.gif);
	background-position:0px -40px;
	display:block;
}
.tab_contents .tabs_top .btn2 a {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_curriculum.gif);
	background-position:0px -40px;
	display:block;
}
.tab_contents .tabs_top .btn3 {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_career.gif);
	background-position:0px -40px;
	display:block;
}
.tab_contents .tabs_top .btn3 a {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_career.gif);
	background-position:0px -40px;
	display:block;
}
.tab_contents .tabs_top .current {
	background-position:0px 0px;
}

.tab_contents .tabs_bottom {
	margin:0;
	padding:0;
	background: url(../../departments/images/bg_btn_tab_bottom.gif) repeat scroll left top transparent;
	height:40px;
}
.tab_contents .tabs_bottom .btn1 {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_feature.gif);
	background-position:0px -120px;
	display:block;
}
.tab_contents .tabs_bottom .btn1 a {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_feature.gif);
	background-position:0px -120px;
	display:block;
}
.tab_contents .tabs_bottom .btn2 {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_curriculum.gif);
	background-position:0px -120px;
	display:block;
}
.tab_contents .tabs_bottom .btn2 a {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_curriculum.gif);
	background-position:0px -120px;
	display:block;
}
.tab_contents .tabs_bottom .btn3 {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_career.gif);
	background-position:0px -120px;
	display:block;
}
.tab_contents .tabs_bottom .btn3 a {
	height:40px;
	width:128px;
	background-image:url(../../departments/images/btn_tab_career.gif);
	background-position:0px -120px;
	display:block;
}
.tab_contents .tabs_bottom .current {
	background-position:0px -80px;
}

.tab_contents .content {
	width: 526px;
	border-right: 1px solid #d8dde0;
	border-left: 1px solid #d8dde0;
	padding:15px;
}

.tab_contents #content1 {
	display: block;
}

.tab_contents .content .inner {
	overflow:hidden;
}
